@charset "utf-8";
/* CSS Document */

body {
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-size: 10px;
	color: #000;
	scrollbar-face-color:white;
	scrollbar-highlight-color:white;
	scrollbar-shadow-color:white;
	scrollbar-3dlight-color:white;
	scrollbar-arrow-color:black;
	scrollbar-track-color:white;
	scrollbar-darkshadow-color:white;
}
body {
	background-color: #FFF;
	margin-left: 10px;
	margin-top: 10px;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #999;
	text-decoration: none;
}
a:hover {
	color: #999;
	text-decoration: none;
}
a:active {
	color: #999;
	text-decoration: none;
}
a {
	font-weight: bold;
}
